@charset "utf-8";



/*----------------------------------

setup

----------------------------------*/

:root {
  --main-font: europa, dnp-shuei-gothic-gin-std, sans-serif;
  --main-color: #49497E;
  --sub-color: #828289;
  --txt-color: #2F2F3B;
  --line-color: #CDD0D6;
  --tag-color: #A3A4AA;
  --accent-color: #3CC0D1;
  --bleach-color: #FFFA7E;
  --body-color: #F2F2F2;
  --error-color: #FF0000;
  --head-color: #DCDFE5;
}

html {
  height: 100%;
  font-size: 62.5%;
  -webkit-animation: bodyfade 3s ease 0s 1 normal;
  animation: bodyfade 3s ease 0s 1 normal;
}

@keyframes bodyfade {
  0% {opacity: 0}
  100% {opacity: 1}
}

body {
  height: 100%;
  text-align: left;
  color: var(--txt-color);
  background: var(--body-color);
  font-size: 100%;
  font-weight: 400;
  font-family: var(--main-font);
  letter-spacing: .14em;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}

::selection {
  background: var(--main-color);
  color: #fff;
}

a {
  display: inline-block;
  text-decoration: none;
  transition: all .3s;
  color: var(--txt-color);
}

img {
  width: 100%;
  height: auto;
  -webkit-user-drag: none;
  user-drag: none;
  pointer-events: none;
}

h1,h2,h3,h4,h5,h6 {
  line-height: 1.4;
}



/*----------------------------------

loading

----------------------------------*/

@keyframes pulse {
  from {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: .25;
    transform: scale(.75);
  }
}

.loading__wrap {
  display: flex;
  justify-content: center;
}

.loading__wrap .loading {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  margin: 50px 0;
}

.loading__wrap .loading > div {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: var(--main-color);
}

.loading__wrap .loading > div:nth-of-type(1) {
    animation: pulse .4s ease 0s infinite alternate;
}

.loading__wrap .loading > div:nth-of-type(2) {
    animation: pulse .4s ease .2s infinite alternate;
}

.loading__wrap .loading > div:nth-of-type(3) {
    animation: pulse .4s ease .4s infinite alternate;
}



/*----------------------------------

modules

----------------------------------*/

/*
text
----------------------------------*/

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.read {
  font-size: 1.4rem;
  line-height: 1.8;
  text-align: justify;
  text-justify: inter-ideograph;
}

.read p + p {
  margin-top: 15px;
}

.read em {
  font-weight: 700;
}

.note {
  color: var(--sub-color);
  font-size: 1.2rem;
  line-height: 1.6;
}

.note:before {
  content: "※";
}

.note + .note {
  margin-top: 2px;
}

sup {
  font-size: 0.6em;
  vertical-align: top;
}


/*
link
----------------------------------*/

@media (hover: hover) and (pointer: fine) { /*hoverありデバイス*/

  .link a:hover::after {
    transform: rotate(45deg) translate(3px, -3px);
  }

  .link_back a:hover::after {
    transform: rotate(-45deg) translate(-3px, -3px);
  }


}


.link {
  margin-top: 40px;
}

.link a {
  font-size: 1.3rem;
  color: var(--txt-color);
  position: relative;
  padding-right: 14px;
  &::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 1px var(--sub-color);
    border-right: solid 1px var(--sub-color);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 2px;
    bottom: 0;
    margin: auto;
    transition: transform .3s;
  }
}

.link_lists {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-top: 40px;
  font-size: 1.4rem;
}

.link_lists > div:not(:first-of-type) {
  border-left: solid 1px var(--tag-color);
  padding-left: 15px;
}

.link_back {
  margin-top: 40px;
  text-align: left;
}

.link_back a {
  font-size: 1.3rem;
  color: var(--txt-color);
  position: relative;
  padding-left: 14px;
  &::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 1px var(--sub-color);
    border-left: solid 1px var(--sub-color);
    transform: rotate(-45deg);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    transition: transform .3s;
  }
}



/*
button
----------------------------------*/

@media (hover: hover) and (pointer: fine) { /*hoverありデバイス*/

  .btn_normal:hover,
  .btn_sub:hover,
  .btn_mini:hover,
  .btn_edit:hover {
    transform: scale(1.03);
  }

}

.btn__area {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 40px;
}

.btn_normal {
  background: var(--txt-color);
  border: solid 1px var(--txt-color);
  color: #fff;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.4;
  text-align: center;
  border-radius: 999px;
  padding: 19px 40px;
  transition: transform .3s;
}

.btn_normal.register {
  background: var(--main-color);
  border: solid 1px var(--main-color);
}

.btn_sub {
  background: #fff;
  border: solid 1px var(--sub-color);
  color: var(--sub-color);
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.4;
  text-align: center;
  border-radius: 999px;
  padding: 19px 40px;
  transition: transform .3s;
}

.btn_mini {
  background: #fff;
  color: var(--sub-color);
  font-weight: 700;
  font-size: 1.3rem;
  text-align: center;
  line-height: 1;
  border-radius: 999px;
  padding: 13px 20px;
  border: solid 1px var(--tag-color);
  transition: transform .3s;
}

.btn_edit {
  background: #fff;
  color: var(--txt-color);
  font-weight: 700;
  font-size: 1.3rem;
  text-align: center;
  border-radius: 999px;
  padding: 13px 20px;
  border: solid 1px var(--txt-color);
  transition: transform .3s;
}

:disabled {
  opacity: .2;
  cursor:not-allowed;
  &:hover {
    transform: scale(1);
  }
}





@media screen and (max-width: 420px) {

  /*
  text
  ----------------------------------*/
  .pc {
    display: none !important;
  }
  
  .sp {
    display: block !important;
  }
  
  .read {
    font-size: min(3.2vw, 1.4rem);
  }
  
  .note {
    font-size: 1rem;
  }
 
  /*
  link
  ----------------------------------*/
  .link a {
    font-size: 1.3rem;
  }

  /*
  button
  ----------------------------------*/
  .btn_normal {
    font-size: 1.4rem;
  }

  .btn_sub {
    font-size: 1.4rem;
  }
  
  .btn_mini {
    font-size: 1.1rem;
    line-height: 1;
    padding: 10px 12px;

  }

  .btn_edit {
    font-size: 1.1rem;
    line-height: 1;
    padding: 10px 12px;
  }
  
}




/*----------------------------------

form

----------------------------------*/

[data-lastpass-icon-root],
[data-1password-filled],
[data-1password-icon] {
  display: none !important;
}

input[type=text],
input[type=textarea],
input[type=email],
input[type=password],
select,
textarea {
  color: var(--txt-color);
  border: solid 1px var(--line-color);
  font-size: 1.4rem;
  padding: 18px 20px;
  border-radius: 5px;
  width: 100%;
  line-height: 1.4;
  background: #fff;
  transition: all .3s;
}

input::placeholder,
textarea::placeholder {
  color: var(--tag-color);
}

input[type=text]:focus,
input[type=textarea]:focus,
input[type=email]:focus,
input[type=password]:focus,
select:focus,
textarea:focus {
  border-color: var(--txt-color);
}

input[type=checkbox] {
  background: #fff;
  appearance: none;
  height: 20px;
  width: 20px;
  border: 1px solid var(--tag-color);
  border-radius: 2px;
  position: relative;
  cursor: pointer;
  transition: .3s;
}

input[type=checkbox]:checked {
  border: 1px solid var(--main-color);
  background-color: var(--main-color);
}

input[type=checkbox]:checked::before {
  position: absolute;
  top: 4px;
  left: 6.5px;
  transform: rotate(45deg);
  width: 5px;
  height: 8px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  content: '';
}

label {
  cursor: pointer;
  padding-left: 15px;
}

input.error,
select.error {
  border-color: var(--error-color);
}

select option:first-of-type {
  color: var(--tag-color);
}

select:invalid {
  color: var(--tag-color);
}

.selectbox {
  width: 100%;
  position: relative;
  &::after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0;
    border-top: solid 1px var(--sub-color);
    border-right: solid 1px var(--sub-color);
    transform: rotate(135deg);
    position: absolute;
    top: 0;
    right: 23px;
    bottom: 0;
    margin: auto;
  }
}

.selectbox.prefecture {
  width: 40%;
}

.selectbox__birthday {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}


input[type=radio] {
  width: 0;
  height: 20px;
}

label.radio__label {
  display: inline-block;
  font-size: 1.4rem;
  position: relative;
  cursor: pointer;
  padding-left: 35px;
  &::before,
  &::after {
    content: "";
    display: block; 
    border-radius: 50%;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
  }
}

label.radio__label::before {
  border: 1px solid var(--tag-color);
  background: #fff;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  left: 0px;
  transition: all .3s;
}

label.radio__label::after {
  background-color: #fff;
  border-radius: 50%;
  opacity: 0;
  width: 6px;
  height: 6px;
  left: 7px;
  transition: all .3s;
}

input[type=radio]:checked + label.radio__label::before {
  background: var(--main-color);
  border: 1px solid var(--main-color);
}

input[type=radio]:checked + label.radio__label::after {
  opacity: 1;
}

textarea {
  height: 150px;
  resize: none;
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  &::-webkit-scrollbar {
    display: none;
  }
  -webkit-overflow-scrolling: touch;
}


@media screen and (max-width: 768px) {

  input[type=text],
  input[type=textarea],
  input[type=email],
  input[type=password],
  select,
  textarea {
    font-size: min(3.2vw, 1.4rem);
    padding: min(4vw, 18px) 20px;
  }

  label {
    padding-left: 12px;
  }

}


/*----------------------------------

header.global

----------------------------------*/

@media (hover: hover) and (pointer: fine) { /*hoverありデバイス*/

  button.hamburger:hover,
  header.global .account a:hover {
    transform: scale(1.05);
  }

}

header.global {
  padding: 30px 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header.global h1 {
  line-height: 0;
  max-height: 70px;
}

header.global .logo img {
  width: 100%;
  height: 40px;
}

.header__inner {
  background: #fff;
  border-radius: 35px;
  padding: 0 4px 0 10px;
  display: flex;
  align-items: center;
  margin-left: auto;
  height: 70px;
}

.hamburger {
  display: block;
  height: 62px;
  width: 62px;
  margin-left: auto;
  position: relative;
  z-index: 10;
  border: none;
  background-color: transparent;
  transition: all .3s;
}

.hamburger.-active .hamburger__line {
  background-color: transparent;
  border-radius: 2px;
  &::before {
    top: 0;
    transform: rotate(45deg);
  }
  &::after {
    top: 0;
    transform: rotate(-45deg);
  }
}

.hamburger__line {
  display: block;
  border-radius: 2px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  background-color: var(--txt-color);
  transition: .3s;
  &::before {
    top: -6px;
  }
  &::after {
    top: 6px;
  }
}

.hamburger__line:before,
.hamburger__line:after {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  background-color: var(--txt-color);
  transition: inherit;
  border-radius: 2px;
}

#js-search {
  background: var(--sub-color);
  border-radius: 100%;
  margin-left: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#js-search img {
  width: 16px;
}

#js-search .hamburger__line {
  opacity: 0;
  background-color: #828289;
  width: 16px;
}

#js-search.hamburger.-active .hamburger__line {
  opacity: 1;
}

#js-search .hamburger__line:before,
#js-search .hamburger__line:after {
  background-color: #fff;
}

#js-search.hamburger.-active .search {
  opacity: 0;
} 

.header__nav-area {
  position: absolute;
  top: 130px;
  right: -320px;
  z-index: 9;
  width: 320px;
  visibility: hidden;
  background-color: #fff;
  border-radius: 35px 0 0 35px;
  transition: .6s;
  max-height: calc(100vh - 130px - 30px);
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  &::-webkit-scrollbar {
    display: none;
  }
  -webkit-overflow-scrolling: touch;
  position: fixed;
}

.contents_box::-webkit-scrollbar {
  display: none;
}

.header__nav-area.-active {
  right: 0;
  visibility: visible;
  box-shadow: 0px 0px 12px -8px var(--sub-color);
}

.global-navigation {
  padding: 30px;
}

.global-navigation__list {
  display: grid;
  gap: 10px;
}

.global-navigation__link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 700;
  font-size: 1.4rem;
  color: var(--txt-color);
  border: solid 1px var(--line-color);
  padding: 20px 0 20px 30px;
  border-radius: 999px;
  position: relative;
  &::after {
    content: '';
    width: 7px;
    height: 7px;
    border: 0;
    border-top: solid 1px var(--sub-color);
    border-right: solid 1px var(--sub-color);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 29px;
    bottom: 0;
    margin: auto;
  }
}

.global-navigation__link.membership {
  background: #49497E;
  color: #fff;
  border-radius: 999px;
  padding: 20px 0 20px 30px;
  border: 0;
  position: relative;
  &::after {
    content: '';
    width: 7px;
    height: 7px;
    border: 0;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 29px;
    bottom: 0;
    margin: auto;
  }
}

.global-navigation__link.-accordion {
  position: relative;
  background: none;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  padding: 0;
  background: var(--body-color);
  padding: 20px 0 20px 30px;
  border-radius: 999px;
  &::after {
    content: '';
    display: block;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 30px;
    width: 1px;
    background-color:var(--sub-color);
    transform: translateY(-50%);
    transition: transform .3s;
    margin: inherit;
  }
  &::before {
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    right: 25.5px;
    width: 10px;
    background-color: var(--sub-color);
    transform: translateY(-50%);
  }
}

.global-navigation__link.-active::after {
  transform: translateY(-50%) rotate(-90deg);
}

.accordion {
  height: 0;
  overflow: hidden;
  visibility: hidden;
  transition: .3s;
}

.accordion.-active {
  height: auto;
  padding-top: 10px;
  visibility: visible;
}

.accordion__list {
  margin: 0 10px;
}

.accordion__list li:not(:last-of-type) {
  border-bottom: solid 1px var(--line-color);
}

.accordion__list a {
  font-size: 1.3rem;
  font-weight: 700;
  position: relative;
  padding: 20px 0 20px 20px;
  width: 100%;
  &::after {
    content: '';
    width: 7px;
    height: 7px;
    border: 0;
    border-top: solid 1px var(--sub-color);
    border-right: solid 1px var(--sub-color);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 19px;
    bottom: 0;
    margin: auto;
  }
}

header.global .account a {
  background: var(--txt-color);
  border-radius: 100%;
  height: 70px;
  width: 70px;
  margin-left: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .3s;
}

header.global .account .login img {
  width: 17px;
  margin-left: -2px;
}

header.global .account .mypage img {
  width: 18px;
}

.js-nav-area-2.header__nav-area {
  width: auto;
  right: -680px;
  position: fixed;
}

.js-nav-area-2.header__nav-area.-active {
  right: 0;
  visibility: visible;
  box-shadow: 0px 0px 12px -8px var(--sub-color);
}

.global-search {
  padding: 50px 60px 60px;
  text-align: center;
}

.global-search h2 {
  font-weight: 700;
  font-size: 1.4rem;
  margin: 45px 0 25px;
  text-align: left;
}

.global-search .search {
  position: relative;
}

.global-search .search button {
  position: absolute;
  top: calc(50% - 8px);
  right: 28px;
}

.global-search .lists ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px 20px;
}

.global-search .lists li {
  display: flex;
  align-items: center;
}

.global-search .lists label {
  font-size: 1.4rem;
}

.global-search .color ul {
  display: flex;
  justify-content: space-between;
  margin: 0 -2px;
}

.global-search .color input {
  width: 32px;
  height: 32px;
  border: 1px solid #E5E7EA;
  box-sizing: border-box;
  border-radius: 999px;
  background: none;
}

.global-search .color input[type=checkbox]:checked {
  border: 1px solid var(--main-color);
}

.global-search .color input[type=checkbox]::before {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 2px;
  transform: none;
  width: 26px;
  height: 26px;
  border: 2px solid #fff;
  border-radius: 999px;
}

.global-search .color input[type=checkbox]::after {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 5px;
  width: 20px;
  height: 20px;
  border-radius: 999px;
}

.global-search .color .gray:after {
  background: #9D9D9D;
}

.global-search .color .silver:after {
  background: linear-gradient(90deg, #B4B6BC, #DBDBDB, #B4B6BC);
}

.global-search .color .white:after {
  background: #fff;
  border: solid 1px var(--line-color);
}

.global-search .color .beige:after {
  background: #BFAE91;
}

.global-search .color .brown:after {
  background: #69523E;
}

.global-search .color .pink:after {
  background: #E390B7;
}

.global-search .color .purple:after {
  background: #8C64B4;
}

.global-search .color .blue:after {
  background: #47A7D1;
}

.global-search .color .green:after {
  background: #5BAF75;
}

.global-search .color .orange:after {
  background: #DB935E;
}

.global-search .color .red:after {
  background: #DE5B56;
}

.global-search .color .yellow:after {
  background: #F4DD5C;
}

.global-search .btn__area {
  margin-top: 50px;
  column-gap: 15px;
}


@media screen and (max-width: 768px) {

  header.global {
    padding: min(5vw, 30px) min(4vw, 50px);
  }

  .header__inner {
    height: clamp(44px, 11vw, 70px);
  }

  header.global .logo img {
    height: min(6vw, 30px);
    width: auto;
  }

  .hamburger {
    width: clamp(38px, calc(11vw - 8px), 62px);
    height: clamp(38px, calc(11vw - 8px), 62px);
  }

  header.global .account a {
    height: clamp(44px, 11vw, 70px);
    width: clamp(44px, 11vw, 70px);
  }

  .hamburger__line {
    width: min(3.8vw, 20px);
    &::before {
      top: -5px;
    }
    &::after {
      top: 5px;
    }
  }

  #js-search img {
    width: min(3vw, 16px);
  }

  .global-search .search button {
    right: 20px;
  }

  header.global .account .login img {
    width: min(3.2vw, 17px);
  }

  #js-search .hamburger__line {
    width: min(3.2vw, 16px);
  }

  .js-nav-area-2.header__nav-area {
    width: 73%;
    right: -73%;
  }

  .global-search {
    padding: min(10vw, 50px) min(7vw, 60px) min(12vw, 60px);
  }

  .global-search .lists ul {
    grid-template-columns: 1fr;
    row-gap: 12px;
  }

  .global-search .color ul {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 8px;
  }

  .global-search .lists label {
    font-size: 1.3rem;
    padding-left: 12px;
  }

  .header__nav-area {
    top: min(21.5vw, 130px);
    max-height: calc(100% - min(21.5vw, 130px) - 80px);
    width: min(73%, 320px);
    right: min(-73%, -320px);
  }

  .global-navigation {
    padding: min(5vw, 30px);
  }

  .global-navigation__link {
    font-size: 1.3rem;
  }

  .accordion__list a {
    font-size: 1.2rem;
    padding: min(4.4vw, 20px) 0 min(4.4vw, 20px) min(4.4vw, 20px);
  }

  .global-navigation__link.membership,
  .global-navigation__link.-accordion,
  .global-navigation__link {
    padding: min(4.4vw, 20px) 0 min(4.4vw, 20px) calc(min(4.4vw, 20px) + 10px);
  }

  header.global .account .mypage img {
    width: min(3vw, 16px);
  }

  .global-search .btn__area {
    flex-direction: column;
    row-gap: 20px;

  }

  
}



/*----------------------------------

.breadcrumb

----------------------------------*/

.breadcrumb {
  background: var(--line-color);
}

.breadcrumb__wrap {
  padding: 15px 52px;
}

.breadcrumb__wrap ul {
  display: flex;
  gap: 10px;
  align-items: center;
  color: var(--sub-color);
  font-size: 1.2rem;
}

.breadcrumb__wrap li {
  white-space: nowrap;
}

.breadcrumb__wrap li img {
  width: 11px;
  height: 11px;
}

.breadcrumb__wrap li:not(:first-of-type) {
  position: relative;
  padding-left: 20px;
  &::before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 1px var(--sub-color);
    border-right: solid 1px var(--sub-color);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
  }
}



@media screen and (max-width: 768px) {

  .breadcrumb__wrap {
    padding: min(2.5vw, 15px) calc(min(4vw, 50px) + 2px);
  }

  .breadcrumb__wrap ul {
    font-size: 1.1rem;
    gap: 8px;
    overflow-x: scroll;
    overflow-y: hidden;
    scrollbar-width: none;
    &::-webkit-scrollbar {
      display: none;
    }
    -webkit-overflow-scrolling: touch;
  }

  .breadcrumb__wrap li:not(:first-of-type) {
    padding-left: 16px;
  }

  


}


/*----------------------------------

.contents

----------------------------------*/

.contents__wrap {
  width: min(100%, 1300px);
  margin: 70px auto 0;
  padding: 0 50px;
}

.contents__page__ttl {
  font-size: 2.6rem;
  font-weight: 700;
  margin: 0 0 70px;
}

.contents__page__ttl.mini {
  text-align: center;
}

.contetns__inner {
  background: #fff;
  border-radius: 20px;
  padding: 50px 50px 60px;
  width: 100%;
  text-align: center;
}

.width__wide {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.width__mini {
  width: max(50%, 600px);
  margin: 0 auto;
}

.contents__page__subttl {
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 40px;
}

.table__normal {
  width: 100%;
  border-radius: 20px;
  font-size: 1.5rem;
  table-layout: fixed;
  border-spacing: 0;
  border-collapse: separate;
  border-top: 1px solid var(--tag-color);
  border-left: 1px solid var(--tag-color);
}

.table__normal th,
.table__normal td {
  padding: 25px 15px;
  border-right: 1px solid var(--tag-color);
  border-bottom: 1px solid var(--tag-color);
  line-height: 1.4;
  vertical-align: middle;
}

.table__normal th {
  background: #fff;
  font-weight: 700;
}

.table__normal td span {
  font-size: 80%;
}

.table__normal tr:first-child > *:first-child {
  border-radius: 20px 0 0 0;
}

.table__normal tr:first-child > *:last-child {
  border-radius: 0 20px 0 0;
}

.table__normal tr:last-child > *:last-child {
  border-radius: 0 0 20px 0;
}

.table__normal tr:last-child > *:first-child {
  border-radius: 0 0 0 20px;
}




@media screen and (max-width: 1024px) {

  .width__wide {
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .width__mini {
    width: 100%;
    margin: 0 auto;
  }

}


@media screen and (max-width: 768px) {

  .width__wide {
    gap: min(6vw, 50px);
  }

  .contents__page__ttl {
    font-size: min(5vw, 2.6rem);
    margin: 0 0 min(12vw, 70px);
  }

  .contents__wrap {
    margin-top: min(12vw, 70px);
    padding: 0 min(4vw, 50px);
  }

  .contents__page__subttl {
    font-size: min(4vw, 1.8rem);
    margin-bottom: min(8vw, 40px);
  }

  .contetns__inner {
    padding: min(8vw, 50px) min(6vw, 50px) min(10vw, 60px);
  }

  .table__normal th,
  .table__normal td {
    padding: min(4vw, 25px) min(3vw, 25px);
  }

  .table__normal.column th,
  .table__normal.column td {
    display: block;
    width: 100% !important;
    padding: min(4vw, 25px) min(4vw, 25px);
  }

  .table__normal {
    font-size: min(3vw, 1.4rem);
  }

  .table__normal.column tr:first-child > *:first-child {
    border-radius: 20px 20px 0 0;
  }

  .table__normal.column tr:first-child > *:last-child {
    border-radius: 0;
  }

  .table__normal.column tr:last-child > *:first-child {
    border-radius: 0;
  }

  .table__normal.column tr:last-child > *:last-child {
    border-radius: 0 0 20px 20px;
  }

  .contents__page__ttl.mini {
    text-align: left;
  }  

}



/*----------------------------------

modal

----------------------------------*/

.modal-open {
  display: block;
}

.modal__window.member__alert {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: clamp(320px, 80%, 420px);
  margin: 0 auto;
  background-color: #fff;
  border-radius: 20px;
  z-index: 211;
  text-align: center;
  padding-bottom: clamp(20px, 8vw, 40px);
  box-shadow: 0px 0px 12px -4px var(--txt-color);
}

.modal__window.member__alert figure img {
  border-radius: 20px 20px 0 0;
}

.modal__window.member__alert .message {
  padding: 30px 20px;
}

.modal__window.member__alert .message p {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.6;
  text-indent: -32px;
  margin-left: 32px;
  &::before {
    content: '';
    vertical-align: top;
    display: inline-block;
    background: url(../img/ico_caution.svg) no-repeat left center;
    width: 22px;
    height: 22px;
    background-size: cover;
    margin-right: 10px;
  }
}

.modal__window .button-close {
  position: absolute;
  bottom: -90px;
  left: calc(50% - 30px);
  width: 60px;
  height: 60px;
  border-radius: 60px;
  border: solid 1px #fff;
  cursor: pointer;
}

.modal__window .button-close:before,
.modal__window .button-close:after {
  content: "";
  display: block;
  left: calc(50% - 10px);
  top: 50%;
  height: 1px;
  position: absolute;
  width: 20px;
  background-color: #fff;
  transition: inherit;
  border-radius: 2px;
}

.modal__window .button-close:before {
  transform: rotate(45deg);
}

.modal__window .button-close:after {
  transform: rotate(-45deg);
}

.modal__contents .overlay,
.modal__unpaid .overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background-color: var(--txt-color);
  opacity: .9;
  width: 100%;
  height: 100%;
  z-index: 201;
}

.no_scroll {
  overflow: hidden;
}

.modal__window.unpaid__alert {
  display: block;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: clamp(320px, 80%, 500px);
  margin: 0 auto;
  background-color: #fff;
  border-radius: 20px;
  z-index: 211;
  text-align: center;
  padding: clamp(20px, 8vw, 40px) 0 clamp(30px, 10vw, 50px);
  box-shadow: 0px 0px 12px -4px var(--txt-color);
}

.modal__unpaid .overlay {
  display: block;
}

.modal__window.unpaid__alert .message {
  padding: 0 30px 35px;
}

.modal__window.unpaid__alert .message p:first-of-type {
  color: var(--main-color);
  font-size: 1.9rem;
  line-height: 1.4;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  &::before {
    content: '';
    vertical-align: top;
    display: inline-block;
    background: url(../img/ico_caution.svg) no-repeat center top;
    width: 44px;
    height: 44px;
    background-size: cover;
    margin-bottom: 25px;
  }
}

.modal__window.unpaid__alert .message p:last-of-type {
  font-size: 1.4rem;
  line-height: 1.7;
  font-weight: 700;
  margin-top: 30px;
}





@media screen and (max-width: 420px) {

  .modal__window.member__alert .message {
    padding: max(6vw, 20px) min(4vw, 50px);
  }

  .modal__window.member__alert .message p {
    font-size: 1.3rem;
  }

  .modal__window .button-close {
    width: 40px;
    height: 40px;
    bottom: -60px;
    left: calc(50% - 20px);
  }

  .modal__window .button-close:before,
  .modal__window .button-close:after {
    width: 14px;
    left: calc(50% - 7px);
  }

  .modal__window.unpaid__alert .message {
    padding: 0 max(6vw, 20px) min(4vw, 50px) max(6vw, 20px) min(4vw, 50px);
  }

  .modal__window.unpaid__alert .message p:last-of-type {
    font-size: 1.3rem;
    margin-top: 20px;
  }

  .modal__window.unpaid__alert .message p:first-of-type::before {
    margin-bottom: 15px;
  }

  .modal__window.unpaid__alert .btn_normal {
    padding: 19px 25px;
  }


}



/*----------------------------------

menu__sp

----------------------------------*/


@media screen and (min-width: 421px) {

  .menu__sp {
    display: none;
  }

}


@media screen and (max-width: 420px) {

  .menu__sp {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 200;
  }

  .menu__sp ul {
    width: 100vw;
    background: var(--txt-color);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: baseline;
  }

  .menu__sp li a {
    width: 100%;
    padding: 20px 0;
  }

  .menu__sp li a img {
    width: auto;
    padding-top: 2px;
  }

  .menu__sp li a span {
    color: #fff;
    font-weight: 700;
    font-size: .9rem;
    margin-top: 8px;
  }

  .menu__sp .menu__wrap {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 20px;
  }

  .menu__sp li:not(:first-of-type) .menu__wrap {
    border-left: solid 1px #484852;
  }

}


/*----------------------------------

footer

----------------------------------*/

@media (hover: hover) and (pointer: fine) { /*hoverありデバイス*/

  .ft__sns a:hover {
    transform: scale(1.1);
  }

}


footer {
  padding: 80px 50px 40px;
  margin-top: 150px;
  background: var(--sub-color);
}

.ft__logo {
  width: 400px;
}

.ft__nav {
  margin-top: 40px;
}

.ft__nav .link {
  display: flex;
  justify-content: flex-start;
  gap: 20px 30px;
}

.ft__nav .link a {
  color: #fff;
  &::after {
    border-color: #fff;
  }
}

.ft__sns {
  margin-top: 40px;
}

.ft__sns ul {
  display: flex;
  align-items: center;
  gap: 25px;
}

.ft__copy {
  margin-top: 30px;
  text-align: right;
  color: #fff;
  font-size: 1.2rem;
}


@media screen and (max-width: 768px) {

  footer {
    padding: max(8vw, 50px) min(4vw, 50px);
    margin-top: min(20vw, 150px);
  }

  .ft__logo {
    width: clamp(290px, 80vw, 400px);
  }

  .ft__nav .link {
    flex-direction: column;
  }

  .ft__copy {
    font-size: 1rem;
    margin-top: 40px;
  }

}


@media screen and (max-width: 420px) {

  footer {
    padding-bottom: min(26vw, 100px)
  }
}
